@charset "utf-8";
/* My calander*/

/* A theme in dark grays and blacks with light text and dark blue highlighting. */
.mc-main .event-title {
    color: #fff;
	margin: 0;
}


.mc-main, .mc-list {
    background: #333;
    color: #fff;
}

.mc-main a {
	color: #e7c483;
	text-decoration: none;
	/* [disabled]display: block; */
	margin-top: 15px;
}

.mc-main a:hover {
    text-decoration:  none;
    color: #fff;
}

.mc-main caption, .mc-main .my-calendar-date-switcher,
.mc-main .category-key, .mc-main .calendar-event .details,
.mc-main .calendar-events {
	background: transparent;
	color: #fff;
}

.mc-main .category-key .no-icon {
    border: 0px solid #bbb;
}

.mc-main, .mc-list {
	/* [disabled]background: rgba(47, 47, 47, 0.88); */
	background: none;
	padding: 0px;
	border-radius: 5px;
	color: #fff;
}

.mc-main caption, .mc-main .my-calendar-date-switcher, .mc-main .my-calendar-nav li a:hover, .mc-main .category-key {
    border: 0px solid #222;
}

.sub-details img {
	float:right;
	padding-left:15px;
	
}

.gcal {
	display: inline !important;
}

/*end my calendar styles*/
.site-header {
	padding: 1.625em 7.6923%;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: bottom center;
}
.day-night {
	/* [disabled]background-image: url(../../../images/header_day.jpg); */
	    background-size: cover;
	}
.site-footer {
	background-attachment: scroll;
	background-repeat: no-repeat;
	/* [disabled]background-position: top center; */
	background-image: url(../../../images/footer.jpg);
	height: 320px;
	}

.mc-main .my-calendar-date-switcher {
    padding: 4px;
    margin: 0 0 10px;
}

.mc-main .my-calendar-date-switcher input, .mc-main .my-calendar-date-switcher select {
    margin: 0;
    padding: 0;
    color: #333;
}

.mc-main .my-calendar-date-switcher label {
    margin: 0;
    padding: 0;
    color: #fff;
}

.mc-main .my-calendar-date-switcher .button {
    font-size: .9em;
}

.mc-main .list-event .details, .mc-main td {
    border: 1px solid #222;
}

.mc-main .calendar-event .details, .mc-main .calendar-events {
    background: #444;
    border: 0px solid #222;
    color: #fff;
}

.mc-main .my-calendar-nav li a, .mc-main .calendar-event .details, .mc-main .calendar-events {
    border: 0px solid #444;
}

.mc-main .list-event .details {
    background: #252525;
    color: #eee;
}

.mc-main .mc-list .odd {
    background: rgba(0, 0, 0, 0.3);
}

.mc-main .odd .list-event .details {
    background: transparent !important;
    border: 0px solid #353535!important;
}

.mc-main .nextmonth, .mc-main .nextmonth .weekend {
    color: #999;
}

.mc-main .current-day {
	/* [disabled]background: #224; */
		background-color: rgba(255, 255, 255, 0.2);
}

.mc-main .current-day .mc-date {
	color: #fff;
	/* [disabled]background: #111; */
}

.mc-main .weekend {
	background: transparent !important;
	color: #fff !important;
}

.mc-main .mc-date {
	background: transparent !important;
	color: #fff;
}

.mc-main .my-calendar-nav li a {
    color: #fff;
   background-color: rgba(0, 0, 0, 0.4);
}

.mc-main .my-calendar-nav li a:hover {
    color: #fff;
    border: 0px solid #fff;
		list-style-position: inside;
	list-style-type: none;
}

.upcoming-events .past-event {
    color: #fff;
		list-style-position: inside;
	list-style-type: none;
}

.upcoming-events .today {
    color: #fff;
}

.upcoming-events .future-event {
    color: #bbb;
	display: block;
       background-color: rgba(0, 0, 0, 0.4);
    /* padding-bottom: 0px; */
    margin-bottom: 20px;
    padding: 15px;
}

.mc-main caption {
    margin: 2px 0;
    font-weight: 200;
    padding: 2px;
	font-size: 2em;
	line-height: 2em;
}

.mc-main table, .mc-main.calendar {
    width: 100%;
    line-height: 1.2;
    border-collapse: collapse;
}

.mc-main td {
    vertical-align: top;
    text-align: left;
    width: 13%;
    height: 70px;
    padding:10px !important;
}

.mini td {
    height: auto !important;
}

.mc-main th {
    text-align: center;
    padding: 5px 0 !important;
    letter-spacing: 1px;
}

.mc-main th abbr {
    border-bottom: none;
}

.mc-main h3, .mc-main h3 a {
       display: block;
    margin: 3px 0;
    padding: 0;
    width: 100%;
    color: #fff;
    clear: none;
    /* line-height: 1; */
    text-transform: none;
    letter-spacing: 100%;
    font-size: 12px;
    font-weight: 200;
    text-decoration: none;
	font:inherit;
}

.mc-main h3 a {
    text-decoration: none;
	    font-size: 0.6em;
}

.mc-main h3 a:hover, .mc-main h3 a:focus {
    text-decoration: none;
}

.mc-main h2 {
    color: #fff;
}

.mc-main h3 img {
    vertical-align: middle;
    margin: 0 3px 0 0 !important;
	display: none !important;
}

.mc-main .mc-list h3 img {
    vertical-align: middle;
}

.mc-main .list-event h3 {
	/* [disabled]font-size: 1.2em; */
	margin: 0;
	padding-bottom: 15px;
}

.mc-main .calendar-event .details, .mc-main .calendar-events {
    position: absolute;
    left: 15%;
    width: 70%;
    padding: 5px;
    z-index: 3;
    border: 2px solid #222;
    -moz-box-shadow: 3px 3px 10px #000;
    -webkit-box-shadow: 3px 3px 10px #000;
    box-shadow: 3px 3px 10px #000;
}

.mc-main .details .close img {
    float: right;
    background: #aaa;
    text-align: center;
    padding: 2px;
    border-radius: 3px;
}

.mc-main.mini .details .close {
    position: absolute;
    top: 8px;
    right: 8px;
}

.mc-main .calendar-events {
    width: 200px !important;
    left: 0px;
}

.mc-main .list-event .details {
    margin: 5px 0;
   padding: 15px 15px 10px 15px;
}

.mc-main .mc-list {
    margin: 0;
    padding: 0;
}

.mc-main .mc-list li {
	list-style-type: none;
	margin: 0;
	list-style-image: none;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

.mc-main .mc-date {
    display: block;
    margin: -2px -2px 2px;
    padding: 2px 4px;
}

.mc-main th {
    font-size: .8em;
    text-transform: uppercase;
    padding: 2px 4px 2px 0;
}

.mc-main .category-key {
    padding: 5px;
    margin: 5px 0;
	margin-bottom:20px;
}

.mc-main .category-key ul {
    list-style-type: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

.mc-main .category-key li {
    margin: 2px 10px;
}

.mc-main .category-key span {
    margin-right: 5px;
    vertical-align: middle;
}

.mc-main .category-key .no-icon {
    width: 15px;
    height: 15px;
    display: inline-block;
}

.mc-list li {
    text-indent: 0;
    margin: 0;
    padding: 0;
}

.mc-main .calendar-event .event-time, .mc-main .list-event .event-time {
    display: block;
    height: 100%;
    margin-right: 10px;
    margin-bottom: 10px;
        font-size: 1em;
    float: left;
	    font-weight: normal;
}

.mc-main p {
    line-height: 1.5;
    margin: 0 0 1em;
    padding: 0;
}

.mc-main .vcard {
    font-size: .9em;
    margin: 10px 0;
}

.mc-main .calendar-event .vcard {
    margin: 0 0 10px;
}

.mc-main {
    position: relative;
}

.mc-main img {
	border: none;
	float: right;
	margin-left: 15px;
    margin-bottom: 15px;
}

.category-color-sample img {
    margin-right: 5px;
    vertical-align: top;
}

.mc-main .my-calendar-nav ul {
    height: 2em;
    margin: 0 0px;
    padding: 0;
}

.mini .my-calendar-nav ul {
    height: 2em !important;
}

.mc-main .my-calendar-nav li {
    float: left;
    margin: 0 1px;
    padding: 0;
    list-style-type: none !important;
    list-style-image: none; /* It really is pretty important. */
}

.mc-main .my-calendar-nav li:before {
    content: '';
}

.mc-main .my-calendar-nav li a {
    display: block;
    text-align: center;
    padding: 5px 20px;
}

.mini .my-calendar-nav li a {
    padding: 1px 3px !important;
    font-size: .7em;
}

.mc-main .my-calendar-next {
    margin-left: 4px;
    text-align: right;
}

.mc-main.mini .my-calendar-date-switcher label {
    display: block;
    float: left;
    width: 6em;
}

.mc-main.mini .my-calendar-date-switcher {
    padding: 4px;
}

.mc-main.mini td .category-icon {
    display: none;
}

.mc-main.mini h3 {
    font-size: 1.1em;
}

.mc-main.mini .day-with-date span, .mc-main.mini .day-with-date a {
    font: .9em Arial, Verdana, sans-serif;
    padding: 1px;
    color: #fff;
    text-align: center;
}

.mc-main .mini-event .sub-details {
    margin: 0;
    border-bottom: 1px solid #ccc;
    padding: 2px 0 0;
    margin-bottom: 5px;
}

.mc-main .mini-event .details img {
    width: 100%;
}

.mc-main .list-event .details img {
    width: auto;
    max-width: 100%;
}

.mc-main.mini .day-with-date a {
    display: block;
    margin: -2px;
    font-weight: 400;
    text-decoration: underline;
}

.mini td {
    height: auto !important;
}

.mini .my-calendar-nav ul {
    height: 2em !important;
}

.mini .my-calendar-nav li a {
    padding: 1px 3px !important;
    font-size: .7em;
}

.mc-main .nextmonth {
	/* [disabled]background: #f6f6f6; */
	background-color: rgba(0, 0, 0, 0.2);
	color: #888;
}

.mc-main .nextmonth .event-title {
    opacity: .7;
}

.mc-main .nextmonth .weekend {
	color: #888;
	/* [disabled]background: #161616 !important; */
}

.mc-main .nextmonth {
	/* [disabled]background: #000; */
	color: #666 !important;
}

.mc-main .nextmonth .mc-date {
	/* [disabled]background: #161616; */
}

.mc-main .vcard, #mc_event .vcard {
    font-size: .9em;
    background: #111;
    border: 1px solid #333;
    padding: 10px;
    float: right;
}

.screen-reader-text {
    position: absolute;
    left: -999em;
}

.category-icon {
	display:none;
}
.mc-main table thead,
.mc-main table thead th {
     border: border: 1px solid #231f1f;
	 border-color: rgba(0, 0, 0, 0.2);
	 background-color: rgba(0, 0, 0, 0.2);
}
.button {
	 background-color:#000; !important;
	}
.mc-format {
	float:right;
}
.category-key li {
    float: left;
	    margin-bottom: 20px;}
		
.summary {
	padding:10px;
}
.summary h3 {
	font-size:1em;
	}
.event-title a
{
	padding-bottom: 5px !important;
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: rgb(119, 119, 119);
}
h2 .hidden-seo {
	font-size:1px!important;
	padding:0!important;
	margin:0!important;
}

/*----------------------------- My calander----------------------------------*/
.main-navigation {
	background-color:#c2c1b2;
	
}
.site {
}
.page-width {
	max-width:1320px;
	background-color: #2a3a27;
	margin-left:auto;
	margin-right:auto;
}
.home .entry-title {
    display: none;
}
.metaslider {
    padding-bottom: 30px;
}
.float_left {
	/* [disabled]float:left; */
	margin-bottom: 30px;
		background-color: rgba(0, 0, 0, 0.69);
		    padding: 5px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
	-webkit-border-radius: 15px;
border-radius: 15px;
}
#text-3 {
	width:100%
	
}
.widget input[type="date"],
.widget input[type="time"],
.widget input[type="week"],
.widget input[type="month"],
.widget input[type="text"],
.widget input[type="email"],
.widget input[type="url"], 
.widget input[type="password"], 
.widget input[type="tel"], 
.widget input[type="number"], 
.widget textarea {
	margin-bottom: 10px;

}

.menu-venue-hire-container #menu-venue-hire a {
	list-style-position: inside;
	list-style-type: none;
	display: block;
	margin-bottom: 3px;
	font-size: 16px;
	font-weight: 200;
	margin-left: 5px;
	background-color: rgb(194, 193, 178);
	list-style-type: none;
	list-style-position: outside;
	text-indent: 10px;
	color: #3f3f3f;
	margin-right: 5px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}
.widget ul li {
    list-style-type: none;
}
.menu-venue-hire-container #menu-venue-hire a:hover {
		background-color: #37526f;
		color: #fff;
}
.view-full a {
	background-color: rgba(0, 0, 0, 0.69);
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
		display:block;
}
.longdesc {
	display:block;
	padding-bottom:10px;
}
.boxout_start {
	background-color: rgba(0, 0, 0, 0.28);
    width: 100%;
    padding: 25px;
}
.box_button {
	background: #1a1a1a;
    border: 0;
    border-radius: 2px;
    color: #fff;
    font-weight: 700;
    letter-spacing: 0.046875em;
    line-height: 1;
    padding: 0.84375em 0.875em 0.78125em;
    text-transform: uppercase;
	
	}
.publicity-image,
.featured-image {
	display: block;
    background-color: rgba(0, 0, 0, 0.39);
    width: 45%;
    padding: 3px 5px 5px 5px;
	}
input .publicity-image,
input .featured-image {
	padding-right: 10px;
}

.wpcf7-captchar {
	  width: 35% !important;
}

.custom_list_theatre img {
	float:right;
	    margin-left: 15px;
    margin-bottom: 10px;
}
#mc_event,
.custom_list_theatre {
	background-color: rgba(0, 0, 0, 0.28);
    padding: 25px;
	display: block;
	margin-bottom: 15px;
	color:#fff;
}
.site-footer {
    padding-top: 19em !important;
    text-align: center;
}
.site-info {
	margin: 0 !important;
	color: #fff !important;
	/* [disabled]background-color: rgba(0, 0, 0, 0.50) !important; */
	}
li .custom_list_theatre {
	list-style-position: inside;
	list-style-type: none;
}

.custom_list_theatre h2 {
	clear:left;
}

.event-link {
	/* [disabled]font-size: 0em; */
	/* [disabled]display: block; */
	/* [disabled]height: 40px; */
	/* [disabled]background-image: url(../../../images/book_tickets.png); */
	/* [disabled]max-width: 207px; */
	/* [disabled]background-size: cover; */
	    color: #e7c483;
}
.ticket_link a {
    background-color: #c2c1b2;
    color: rgb(51,51,51);
    padding: 10px;
}
.small_text {
	padding-top:15px!important;
	font-size:0.8em !important;
}
.small_text a {
	color: #72a968!important;
}

.past-date h3 {
	display:none;
}


/* social-links
-------------------------------------------------------------- */
.social-links {
	 width: 29%;
	}
.social-padd {
	padding-right: 10px;
	}

